<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable type="garageSolarPanels" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/placeable.xsd">
    <storeData>
        <name>$l10n_storeItem_reklamwiweska</name>
        <functions>
            <function>$l10n_function_reklamwiweska</function>
        </functions>
        <image>store/store_advertisingSign.dds</image>
		<canBeSold>true</canBeSold>
        <canAutoRotateOnGround>false</canAutoRotateOnGround>
        <canBePlacedOnParallelObject>true</canBePlacedOnParallelObject>
        <showInStore>true</showInStore>
        <price>100</price>
        <dailyUpkeep>10</dailyUpkeep>
        <lifetime>1000</lifetime>
        <rotation>0</rotation>
        <brand>NONE</brand>
        <species>placeable</species>
        <category>productionPoints</category>
        <brush>
            <type>placeable</type>
            <category>RK</category>
            <tab>Abatedouro</tab>
        </brush> 
        <vertexBufferMemoryUsage>314880</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>49152</indexBufferMemoryUsage>
        <textureMemoryUsage>3801088</textureMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>

    <base>
        <filename>i3D/reklam_wiweska.i3d</filename>
		<canBeRenamed>true</canBeRenamed>
		<boughtWithFarmland>true</boughtWithFarmland>
    </base>

    <placement useRandomYRotation="false" useManualYRotation="true" alignmentMode="FREE" >
        <testAreas>
            <testArea startNode="testArea1Start" endNode="testArea1End" />
        </testAreas>

        <sounds>
            <place template="medImp" />
        </sounds>
    </placement>

    <indoorAreas>
        <indoorArea startNode="indoorArea1Start" widthNode="indoorArea1Width" heightNode="indoorArea1Height" />
    </indoorAreas>

    <tipOcclusionUpdateAreas>
        <tipOcclusionUpdateArea startNode="tipOcclusionUpdateArea1Start" endNode="tipOcclusionUpdateArea1End" />
    </tipOcclusionUpdateAreas>

    <ai>
        <updateAreas>
            <updateArea startNode="tipOcclusionUpdateArea1Start" endNode="tipOcclusionUpdateArea1End" />
        </updateAreas>
    </ai>
	

<solarPanels>
        <solarPanelsConfigurations title="$l10n_configuration_reklamwiweska">

			<solarPanelsConfiguration name="$l10n_logo" price="100">
                <objectChange node="meatfactory" visibilityActive="true" visibilityInactive="false" />
				<objectChange node="pervichnaya" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="sausageceh" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="koptilnyceh" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="delikatesceh" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="pererabotka" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="shop" visibilityActive="false" visibilityInactive="false" />
                <objectChange node="grande" visibilityActive="false" visibilityInactive="false" />
            </solarPanelsConfiguration>

            <solarPanelsConfiguration name="$l10n_storeItem_meatShop" price="100">
                <objectChange node="meatfactory" visibilityActive="false" visibilityInactive="false" />
                <objectChange node="pervichnaya" visibilityActive="false" visibilityInactive="false" />
                <objectChange node="sausageceh" visibilityActive="false" visibilityInactive="false" />
                <objectChange node="koptilnyceh" visibilityActive="false" visibilityInactive="false" />
                <objectChange node="delikatesceh" visibilityActive="false" visibilityInactive="false" />
                <objectChange node="pererabotka" visibilityActive="false" visibilityInactive="false" />
                <objectChange node="shop" visibilityActive="false" visibilityInactive="false" />
                <objectChange node="grande" visibilityActive="true" visibilityInactive="false" />
            </solarPanelsConfiguration>
			
			<solarPanelsConfiguration name="$l10n_storeItem_undload" price="100">
                <objectChange node="meatfactory" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="pervichnaya" visibilityActive="true" visibilityInactive="false" />
				<objectChange node="sausageceh" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="koptilnyceh" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="delikatesceh" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="pererabotka" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="shop" visibilityActive="false" visibilityInactive="false" />
                <objectChange node="grande" visibilityActive="false" visibilityInactive="false" />
            </solarPanelsConfiguration>
			
			<solarPanelsConfiguration name="$l10n_storeItem_delikatesceh" price="100">
                <objectChange node="meatfactory" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="pervichnaya" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="sausageceh" visibilityActive="true" visibilityInactive="false" />
				<objectChange node="koptilnyceh" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="delikatesceh" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="pererabotka" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="shop" visibilityActive="false" visibilityInactive="false" />
                <objectChange node="grande" visibilityActive="false" visibilityInactive="false" />
            </solarPanelsConfiguration>
			
			<solarPanelsConfiguration name="$l10n_storeItem_smokedceh" price="100">
                <objectChange node="meatfactory" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="pervichnaya" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="sausageceh" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="koptilnyceh" visibilityActive="true" visibilityInactive="false" />
				<objectChange node="delikatesceh" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="pererabotka" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="shop" visibilityActive="false" visibilityInactive="false" />
                <objectChange node="grande" visibilityActive="false" visibilityInactive="false" />
            </solarPanelsConfiguration>
			
			<solarPanelsConfiguration name="$l10n_storeItem_sausageceh" price="100">
                <objectChange node="meatfactory" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="pervichnaya" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="sausageceh" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="koptilnyceh" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="delikatesceh" visibilityActive="true" visibilityInactive="false" />
				<objectChange node="pererabotka" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="shop" visibilityActive="false" visibilityInactive="false" />
                <objectChange node="grande" visibilityActive="false" visibilityInactive="false" />
            </solarPanelsConfiguration>
			
			<solarPanelsConfiguration name="$l10n_meatfactory" price="100">
                <objectChange node="meatfactory" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="pervichnaya" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="sausageceh" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="koptilnyceh" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="delikatesceh" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="pererabotka" visibilityActive="false" visibilityInactive="false" />
				<objectChange node="shop" visibilityActive="true" visibilityInactive="false" />
                <objectChange node="grande" visibilityActive="false" visibilityInactive="false" />
            </solarPanelsConfiguration>

        </solarPanelsConfigurations>
    </solarPanels>

    <i3dMappings>
        <i3dMapping id="clearArea1Start" node="0>0|0" />
        <i3dMapping id="clearArea1Width" node="0>0|0|0" />
        <i3dMapping id="clearArea1Height" node="0>0|0|1" />
        <i3dMapping id="levelArea1Start" node="0>1|0" />
        <i3dMapping id="levelArea1Width" node="0>1|0|0" />
        <i3dMapping id="levelArea1Height" node="0>1|0|1" />
        <i3dMapping id="indoorArea1Start" node="0>2|0" />
        <i3dMapping id="indoorArea1Width" node="0>2|0|0" />
        <i3dMapping id="indoorArea1Height" node="0>2|0|1" />
        <i3dMapping id="testArea1Start" node="0>3|0" />
        <i3dMapping id="testArea1End" node="0>3|0|0" />
        <i3dMapping id="tipOcclusionUpdateArea1Start" node="0>4|0" />
        <i3dMapping id="tipOcclusionUpdateArea1End" node="0>4|0|0" />
		
		<i3dMapping id="meatfactory" node="0>6|0" />
		<i3dMapping id="pervichnaya" node="0>6|1" />
		<i3dMapping id="sausageceh" node="0>6|2" />
		<i3dMapping id="koptilnyceh" node="0>6|3" />
		<i3dMapping id="delikatesceh" node="0>6|4" />
		<i3dMapping id="pererabotka" node="0>6|5" />
		<i3dMapping id="shop" node="0>6|6" />
        <i3dMapping id="grande" node="0>6|7" />
		
     </i3dMappings>
</placeable>